Subject: Re: Reset messages to "New Message"

From: "ELEX.Yury. Burkatovsky" <[email-masked]>
Date: Thu, 8 Aug 1996 08:37:28 GMT

On Sat, 3 Aug 1996, Terry P. Kasdan wrote:

> How can I reset the flag to New on messages I've already read with Pine? 
> See, that way I can download my mail with Eudora, even after I've read it
> using Pine...
> 
> Thanks in advance!
> 

If you haven't yet come to the solution, try issueing
'*' and then 'N' when the answered message is positioned either
at "Index" or "ViewMsg" screen. 

--
Regards,                           |       /^^^\
        Yury Burkatovsky           |     (| , , |)
                                   |      |  *  |
E-mail: [email-masked]       |       \_-_/